import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArCamera } from './ar-camera';

describe('ArCamera', () => {
  let component: ArCamera;
  let fixture: ComponentFixture<ArCamera>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ArCamera]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ArCamera);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
